CVE-2005-3409

Priority
Description
OpenVPN 2.x before 2.0.4, when running in TCP mode, allows remote attackers
to cause a denial of service (segmentation fault) by forcing the accept
function call to return an error status, which leads to a null dereference
in an exception handler.
Package
Upstream:needs-triage
More Information

Updated: 2018-10-31 20:39:08 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)